@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'montserratmedium';
    src: url('../fonts/montserrat-medium-webfont.eot');
    src: url('../fonts/montserrat-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-medium-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-medium-webfont.woff') format('woff'),
         url('../fonts/montserrat-medium-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-medium-webfont.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pacificoregular';
    src: url('../fonts/pacifico-webfont.eot');
    src: url('../fonts/pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pacifico-webfont.woff2') format('woff2'),
         url('../fonts/pacifico-webfont.woff') format('woff'),
         url('../fonts/pacifico-webfont.svg#pacificoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratsemibold';
    src: url('../fonts/montserrat-semibold-webfont.eot');
    src: url('../fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold-webfont.woff') format('woff'),
         url('../fonts/montserrat-semibold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
:root{
	--blue:#0d7bbb;
	--deep-blue:#110654;
	--primary-size:14px;
	--yellow:#f59f3c;
	--white:#fff;
	--primary:#121a2f;
}
a{
	text-decoration:none;
	font-size:14px;
}
img {
	max-width:100%;
	height:auto;
}
body {
	margin:0;
	font-family: 'montserratregular';
	padding:0;
	font-size:var(--primary-size);
	line-height:24px;
}
* {
	box-sizing:border-box;
}
ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
textarea:focus, input:focus, button:focus, select:focus {
	outline:none;
}
textarea:focus, input:focus, button:focus, select:focus{
    outline:none;
}
input::-webkit-input-placeholder {
	color: #666 !important;
	text-align:left !important;
	font-size:14px;
}
textarea::-webkit-input-placeholder {
	color: #666 !important;
	text-align:left !important;
	font-size:14px;
}
.field-error {
	float: left;
    color: #F00;
    width: 100%;
    font-size: 12px;
    padding: 2px 0;

}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0px;
	padding: 0;
	font-weight: normal;
	line-height: normal;
	margin-bottom:10px;
}

h1 {
	padding:0px;
	font-family: 'montserratsemibold';
	margin-bottom:10px;
}
h2{
	font-size:36px;
	margin:0px;
	padding:0px;
	font-family: 'montserratmedium';
	margin-bottom:20px;
	color:var(--white);
}
h3 {
	font-size:24px;
	text-transform:capitalize;
}
h4 {
	font-size:18px;
	padding:0px;
}
h5 {
	font-size:16px;
	padding:0px;
	
}
h6 {
	font-size:15px;
}
a, a:link, a:visited {
	text-decoration: none;
	outline: none;
}
a:hover {
	outline: none;
}
a{
	color:#3a3a3a;
	font-size:14px;
	transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
p {
	padding: 0 0 0px;
	margin: 0;
	margin-bottom:10px;
	font-size:var(--primary-size);
	line-height:22px;
}
textarea:focus, input:focus, button:focus, select:focus{
    outline:none;
}
.container{
	width:96%;
	max-width:1160px;
	margin:0 auto;
	display:block;
}
/*--slider--*/
.aud_slider{
	position:relative;
	
}
.slider_content {
    position: absolute;
    top: 0;
    left: 0;
    color: #FFF;
    width: 100%;
    height: 100%;
	display:table;
}
.slider_content .slider_content_row {
    display: table-cell;
	vertical-align:middle;
}
.slider_content .container{
	width: 96%;
    max-width: 1160px;
    margin: 0 auto;
    display: block;
}
.slider_content h1 {
    padding-bottom: 10px;
    margin-bottom: 20px;
    color:var(--whites);
	line-height:68px;
	font-size:60px;
    position: relative;
	text-transform:capitalize;
	width:50%;
}
.slider_content p {
    color:var(--primary);
}
.slider_content h1 span{
	color:var(--orrange);
	background: linear-gradient(90deg, var(--orrange), var(--orrange), var(--orrange));
	-webkit-background-clip: text;
	  background-clip: text;
	  -webkit-text-fill-color: transparent;
	  background-repeat: no-repeat;
	  background-size: 80%;
	  animation: shine 5s linear infinite;
	  position: relative;
}
@keyframes shine {
  0% {
    background-position-x: -500%;
  }
  100% {
    background-position-x: 500%;
  }
}
/*--slider end--*/
/*--header start--*/
.header{
	width:100%;
	float:left;
	position:absolute;
	left:0;
	top:0;
	padding:10px 0px;
	z-index:99;
	background:rgba(17, 6, 83, 0.5);
}
.header-left{
	float:left;
}
.header-left .logo_wrap{
	float:left;
	width:50px;
}
.header-right{
	float:right;
	padding-top:8px;
}
.btn{
	cursor:pointer;
	color:var(--white);
	padding:0 20px;
	border-radius:100px;
	float:left;
	line-height:40px;
	background-image: linear-gradient(#f9a442, #d77206);
}
.header-right .btn{
	padding-left:40px;
	position:relative;
}
.header-right .btn:before{
	width:20px;
	height:20px;
	background:url(../images/all-icon.png) no-repeat;
	background-position: -2px -2px;
    content: "";
    position: absolute;
    left: 18px;
    top: 10px;
}
/*--header end--*/
.banner_wrap{
	width:100%;
	float:left;
	position:relative;
}
.banner_wrap ul{
	width:100%;
	float:left;
	line-height:0px;
}
.banner_wrap ul li{
	width:100%;
	float:left;
}
.banner_content{
	width:100%;
	float:left;
	position:absolute;
	top:50%;
	left:0;
	transform: translateY(-50%);
}
.banner_content .banner_txt{
	width:100%;
	float:left;
}
.banner_content .banner_txt h1{
	color:var(--white);
	margin-bottom:20px;
	font-size:52px;
	line-height:60px;
	font-weight:bold;
}
.slider_content .slider_content_row p{
	margin-bottom:20px;
	font-size:18px;
	color:#fff;
	font-family: 'montserratmedium';
}
.banner_btn{
	width:100%;
	float:left;
	margin-top:10px;
}
.banner_btn ul{
	width:100%;
	float:left;
}
.banner_btn ul li{
	float:left;
	margin-right:20px;
	width:auto;
}
.banner_btn ul li .btn{
	line-height:50px;
	font-size:18px;
	text-transform:uppercase;
	font-family: 'montserratmedium';
	padding:0 30px;
	padding-left:50px;
	position:relative;
}
.banner_btn ul li .btn:before{
	background:url(../images/all-icon.png) no-repeat;
	position:absolute;
	left:20px;
	top:10px;
	width:30px;
	height:30px;
	content:"";
}
.banner_btn ul li .btn.dwn_btn{
	background:var(--blue);
}
.banner_btn ul li .btn.dwn_btn:before{
	background-position:-35px 2px;
}
.banner_btn ul li .btn.phn_btn:before{
	background-position:-79px 2px;
}
/*--result_wrap start--*/
.main_wrap{
	width:100%;
	float:left;
	background:var(--blue);
	padding-bottom:30px;
	min-height:650px;
}
.section{
	width:100%;
	float:left;
	padding-top:30px;
}
.heading_wrap{
	width:100%;
	float:left;
	margin-bottom:30px;
	text-align:center;
}
.heading_wrap h2{
	position:relative;
	margin-bottom:0px;
	padding-bottom:10px;
}
.heading_wrap h2:after{
	position:absolute;
	content:"";
	width:50px;
	height:2px;
	background:var(--yellow);
	top:100%;
	left:50%;
	margin-left:-25px;
}
.tab_wrap{
	width:100%;
	float:left;
}
.tab_wrap ul{
	display:block;
	text-align:center;
	line-height:0px;
}
.tab_wrap ul li{
	display:inline-block;
}
.tab_wrap ul li a{
	padding:0 20px;
	line-height:40px;
	color:var(--white);
	float:left;
	border-radius:5px 5px 0px 0px;
}
.tab_wrap ul li.active a{
	background:var(--deep-blue);
}
.result_table{
	width:100%;
	float:left;
}
.result_table table{
	width:100%;
	float:left;
	background:var(--white);
	border-spacing:0px;
	box-shadow:0px 8px 18px 0px #5d5b5b;
}
.result_table table tr th{
	padding:7px;
	text-align:center;
	background:var(--deep-blue);
	color:var(--white);	
}
.result_table table tr td{
	padding:7px;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	border-right:1px solid #efefef;
}
.result_table table tr td:last-child{
	border-right:none;
}
.result_table table tr.single td{
	color:var(--yellow);
	border-bottom:1px solid #efefef;
}
.result_table table tr.patti td{
	color:var(--deep-blue);
}
.result_table table tr.jodi{
	display: none;
}
/*--result_wrap end--*/
/*--ot_result start--*/
.ot_result{
	width:100%;
	float:left;
}
.ot_result .ot_result_content{
	width:100%;
	float:left;
}
.ot_result .ot_result_content ul{
	width:100%;
	float:left;
}
.ot_result .ot_result_content ul li{
	width:48.5%;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
	position:relative;
}
.ot_result .ot_result_content ul li:nth-child(2n){
	margin-right:0px;
}
.ot_result .ot_result_content ul li .result_img{
	width:100px;
	height:100px;
	position:absolute;
	left:0px;
	top:-5px;
	border:2px solid #fff;
	overflow:hidden;
	border-radius:50%;
	text-align: center;
}
.ot_result .ot_result_content ul li .result_content{
	width:100%;
	float:left;
	background:var(--deep-blue);
	padding:25px;
	border-radius:100px;
	padding-left:120px;
}
.ot_result .ot_result_content ul li .result_content .result_name{
	float:left;
}
.ot_result .ot_result_content ul li .result_content .result_name a{
	font-size:20px;
	color:var(--white);
	line-height:40px;
	font-family: 'montserratmedium';
}
.ot_result .ot_result_content ul li .result_content .view_btn{
	float:right;
}
/*--ot_result end--*/
/*--tips_section start--*/
.tips_section{
	padding-top:10px;
}
.tips_wrap{
	width:100%;
	float:left;
}
.tips_content{
	width:100%;
	float:left;
}
.tips_content ul{
	width:100%;
	float:left;
}
.tips_content ul li{
	width:48.5%;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
	background:var(--white);
	padding:10px 20px;
}
.tips_content ul li:nth-child(2n){
	margin-right:0px;
}
.tips_content ul li a{
	color:var(--deep-blue);
	font-family: 'montserratmedium';
	font-size:20px;
}
/*--tips_section end--*/
/*--support_wrap start--*/
.support_wrap{
	width:100%;
	float:left;
}
.support_wrap .support_content{
	width:100%;
	float:left;
	margin-top:50px;
}
.support_wrap .support_content ul{
	width:100%;
	float:left;
}
.support_wrap .support_content ul li{
	width:48.5%;
	float:left;
	text-align:center;
	background:var(--deep-blue);
	padding:30px;
	padding-top:80px;
	position:relative;
	margin-right:30px;
	border-radius:5px;
}
.support_wrap .support_content ul li:last-child{
	margin-right:0px;
}
.support_wrap .support_content ul li .icon_wrap{
	width:100px;
	height:100px;
	background:var(--yellow);
	position:absolute;
	top:-50px;
	left:50%;
	margin-left:-50px;
	border-radius:50%;
	overflow:hidden;
	padding:15px;
}
.support_wrap .support_content ul li .icon_wrap img{
	width:100%;
	float:left;
}
.support_wrap .support_content ul li span,
.support_wrap .support_content ul li span a{
	font-size:30px;
	color:var(--white);
	font-family: 'montserratmedium';
}
/*--support_wrap end--*/
/*--footer-wrap start--*/
.footer-wrap{
	width:100%;
	float:left;
	padding:10px;
	background:#000;
	text-align:center;
}
.footer-wrap p{
	color:var(--white);
	margin-bottom:0px;
	font-size:16px;
}
/*--footer-wrap end--*/
/*--tips_details_wrap start--*/
.content_txt_wrap{
	width:100%;
	float:left;
	background:#f7f7f7;
	border-radius:5px;
	padding:30px;
}
.header.inner-header{
	position:relative;
	background:var(--deep-blue);
}
.content_txt_wrap h2{
	color:#000;
}
.content_txt_wrap p{
	line-height:30px;
}
/*--tips_details_wrap end--*/
/*--result details start--*/
.page-template-template-result .result_table{
	margin-bottom:30px;
}
.result_table .date_wrap{
	padding:0 20px;
	color:#fff;
	background-image: linear-gradient(#f9a442, #d77206);
	float:left;
	line-height:35px;
	border-radius:3px 3px 0 0;
}
.page-template-template-result  .tab_wrap ul li a{
	border-radius:3px;
}
/*--resul_details end--*/
.app_update_wrap {
    position: fixed;
    background: #ef2f99;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    text-align: center;
    padding: 50px 20px;
}
.app_update_wrap h1{
	margin: 10px 0 20px;
	color: #FFF;
}

.app_update_wrap .download_now{
	background: #1e6c2f;
	color: #FFF;
	padding: 10px 30px;
	text-align: center;
	font-size: 20px;
	display: table;
	margin: 20px auto;
	border-radius: 30px;
}

.app_update_wrap .download_now:hover{
	background: #89fbab;
    color: #ef2f99;;
}
.live_result_wrap {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    background: #110654;
    color: #FFF;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
}
.live_result_wrap h3{
	font-size: 16px;
}
.live_result_wrap h4{
	font-size: 15px;
}
.live_result_wrap .live_result{
	font-size: 26px;
	font-weight: bold;
}
.blink{
	animation: blink 1.5s linear infinite;
	background: -webkit-linear-gradient(#fff, #ec912e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@keyframes blink {
    0% {
        opacity: 0;
    }

    25% {
        opacity: 0.7;
    }

    50% {
        opacity: 1;
        color: var(--yellow)
    }
    100% {
        opacity: 0;
    }
}